**Provides click & drag for checkboxes on the permissions page to administer permissions faster.** Lightweight Drupal 8 alternative to [Fast permissions administration (FPA) module](https://www.drupal.org/project/fpa). Implements the wonderful Drag Check JS library fron [@scarlac](https://github.com/scarlac/): https://github.com/scarlac/drag-check-js for the permissions matrix page.

Alternatives:
-------------

*   [Fast permissions administration (FPA) module](https://www.drupal.org/project/fpa)
*   Browser plugins which address the same problem (poor for current FF versions)

Installation
------------

1.  Download and extract [scarlac's drag-check-js library](https://github.com/scarlac/drag-check-js) (master) to the "libraries" folder (/libraries), named "drag-check-js". This folder for example should contain a "dist" folder as direct subfolder.
2.  Download and enable this module
3.  Open the permission administration _admin/people/permissions_ and use like described at "How to use"
4.  Done! Happy using!

Dependencies
------------

*   [Libraries module](https://www.drupal.org/project/libraries)

How to use:
-----------

*   Simply click & drag on a checkbox to check multiple checkboxes at once.

Development proudly sponsored by German Drupal Friends & Companies:
-------------------------------------------------------------------

[webks: websolutions kept simple](http://www.webks.de) (http://www.webks.de) and [DROWL: Drupalbasierte Lsungen aus Ostwestfalen-Lippe](http://www.drowl.de) (http://www.drowl.de)